[Main]
Name=MPEG-DASH
Format=dash
ExtName1=mpd

V1Codec=libx264
V1FrameRate1=23.976
V1FrameRate2=24
V1FrameRate3=25 (Pal)
V1FrameRate4=29.97 (NTSC)
V1FrameRate5=30
V1FrameRate6=50
V1FrameRate7=59.94
V1FrameRate8=60
V1GOPSize=250
V1MinGOPSize=25
V1FrameRateDefault=25
V1Bitrate=2000
V1Profile=1
V1Level=-99
V1NbBFrames=3
V1BframeMode=3
V1AdaptiveBFrames=1
V1BRDO=1
V1WeightedBPrediction=1
V1BiDirectionalME=1
V1BFramePyramid=0
V1BframeBias=0
V1AdaptiveDCT=0
V1I8x8=1
V1I4x4=1
V1P8x8=1
V1P4x4=1
V1B8x8=1
V1MaxBitrate=24000
V1VBVBuffer=24000
V1VBVInitialBuffer=0.9
V1BitrateVariance=1.0
V1QuantCompression=0.6
V1MERange=16
V1SCDSensitivity=40
V1MEAlgorithm=1
V1SubPelRefinement=5
V1ChromaME=1
V1MaxQuant=69
V1MinQuant=10
V1MaxQuantDelta=4
V1IPFactor=1.4
V1PBFactor=1.3
V1DeadZoneInter=21
V1DeadZoneIntra=11
V1AQmode=1
V1AQstrength=1.0
V1Trellis=0
V1NbRefFrames=2
V1MixedRefs=0
V1Cabac=1
V1NoDCTDecimate=0
V1NoFastPSkip=0
V1TrellisStrength=0.0
V1RDStrength=1.0
V1Deblock=1
V1AlphaDeblock=0
V1BetaDeblock=0
V1Lookahead=40
V1MBTree=1
V1NoPsy=0
V1SlicesNb=0
V1MaxSliceSizeBytes=0
V1MaxSliceSizeMBs=0
V1Preset=5
V1Tuning=0

V2Codec=h264_nvenc
V2GOPSize=0
V2Bitrate=1500
V2Profile=1
V2Level=-99
V2MaxBitrate=24000
V2VBVBuffer=24000
V2Preset=0
V2NbBFrames=2
V2Cabac=1

V3Codec=h264_qsv
V3GOPSize=0
V3Bitrate=1500
V3Profile=1
V3Level=41
V3MaxBitrate=2400
V3Preset=0
V3NbBFrames=2
V3Lookahead=40
V3Cabac=1
V3Preset=3

V4Codec=h264_amf
V4GOPSize=0
V4Bitrate=2000
V4Profile=0
V4Level=62
V4Cabac=0
V4MaxBitrate=2400
V4NbBFrames=3
V4MaxBitrate=2400
V4BFrameDeltaQp=4
V4BFrameDeltaQpRef=4
V4EnableRefBFrame=1

A1Codec=libfdk_aac
A1ObjectType=lc
A1SampleRate1=22050
A1SampleRate2=24000
A1SampleRate3=32000
A1SampleRate4=44100
A1SampleRate5=48000
A1BitrateDefault=128000
A1SampleRateDefault=44100

AChannelDefault=stereo

VCodecDefault=libx264
